/* Class = "NSTextFieldCell"; placeholderString = "Choose a file or enter external URL"; ObjectID = "7"; */
"Choose a file or enter external URL" = "Wählen Sie eine Datei oder geben Sie eine externe URL ein";

/* Class = "NSTextFieldCell"; title = "Foo-bar.png"; ObjectID = "8"; */
"Foo-bar.png" = "Foo-bar.png";

/* Class = "NSTextFieldCell"; title = "File Info"; ObjectID = "9"; */
"File Info" = "Dateiinfo";

/* Class = "NSMenuItem"; title = "Choose…"; ObjectID = "12"; */
"Choose…" = "Auswählen …";

/* Class = "NSMenuItem"; title = "Enter External URL…"; ObjectID = "13"; */
"Enter External URL…" = "Externe URL eingeben …";